Vai al contenuto

List template files

Richiesta

Returns the files of the specified template.

Sicurezza
Bearer or PersonalAccessToken
Percorso
organizationIdstring, (uuid)obbligatorio

Unique identifier of the organization

templateIdstring, (uuid)obbligatorio

Unique identifier of the template

GET
/api/v1/organizations/{organizationId}/templates/{templateId}/files
curl -i -X GET \
  '/api/v1/organizations/{organizationId}/templates/{templateId}/files' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>'

Risposte

OK

Corpoapplication/json
filesArray of objects(TemplateFileResponse)obbligatorio

The list of files.

Risposta
{ "files": [ { … } ] }